package cn.net.caoyao.cpzshandset.bean;

public class PackSubLabelInfoBean {
	private int id;
	private long label_id;
	private int package_id;//packPackageInfo表中的自增id
	private int option_id;
	private int option_type;
	private int labelStatus;
	private String sub_label_str;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public long getLabel_id() {
		return label_id;
	}
	public void setLabel_id(long label_id) {
		this.label_id = label_id;
	}
	public int getPackage_id() {
		return package_id;
	}
	public void setPackage_id(int package_id) {
		this.package_id = package_id;
	}
	public int getOption_id() {
		return option_id;
	}
	public void setOption_id(int option_id) {
		this.option_id = option_id;
	}
	public int getOption_type() {
		return option_type;
	}
	public void setOption_type(int option_type) {
		this.option_type = option_type;
	}
	public int getLabelStatus() {
		return labelStatus;
	}
	public void setLabelStatus(int labelStatus) {
		this.labelStatus = labelStatus;
	}
	public String getSub_label_str() {
		return sub_label_str;
	}
	public void setSub_label_str(String sub_label_str) {
		this.sub_label_str = sub_label_str;
	}
	@Override
	public String toString() {
		return "PackSubLabelInfoBean [id=" + id + ", label_id=" + label_id + ", package_id=" + package_id
				+ ", option_id=" + option_id + ", option_type=" + option_type + ", labelStatus=" + labelStatus + "]";
	}
}
